-- 基础信息
base_info = {
	group_id = 133211012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 12001, monster_id = 28010206, pos = { x = -4046.900, y = 200.735, z = -1223.609 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 12002, monster_id = 28010204, pos = { x = -4087.521, y = 203.690, z = -1186.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 12003, monster_id = 28040101, pos = { x = -3849.395, y = 121.120, z = -1028.090 }, rot = { x = 0.000, y = 350.027, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
	{ config_id = 12004, monster_id = 28040102, pos = { x = -3871.422, y = 121.120, z = -1034.212 }, rot = { x = 0.000, y = 228.441, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
	{ config_id = 12005, monster_id = 28040101, pos = { x = -3875.127, y = 121.120, z = -1024.922 }, rot = { x = 0.000, y = 109.381, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
	{ config_id = 12006, monster_id = 28010403, pos = { x = -3881.038, y = 199.608, z = -1233.260 }, rot = { x = 0.000, y = 96.688, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12007, monster_id = 28010403, pos = { x = -3880.176, y = 199.882, z = -1231.370 }, rot = { x = 0.000, y = 141.510, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12008, monster_id = 28010403, pos = { x = -3892.343, y = 199.856, z = -1170.788 }, rot = { x = 0.000, y = 159.913, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12009, monster_id = 28010403, pos = { x = -3935.063, y = 199.777, z = -1122.453 }, rot = { x = 0.000, y = 153.518, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12010, monster_id = 28010403, pos = { x = -3932.166, y = 199.755, z = -1121.691 }, rot = { x = 0.000, y = 165.472, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12011, monster_id = 28010403, pos = { x = -3999.229, y = 199.818, z = -1170.455 }, rot = { x = 0.000, y = 356.276, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12012, monster_id = 28010401, pos = { x = -4006.446, y = 199.782, z = -1153.711 }, rot = { x = 0.000, y = 141.170, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12013, monster_id = 28010401, pos = { x = -4008.025, y = 199.511, z = -1122.124 }, rot = { x = 359.804, y = 14.455, z = 357.178 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12014, monster_id = 28010401, pos = { x = -4006.748, y = 199.479, z = -1121.651 }, rot = { x = 0.000, y = 320.300, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 12015, monster_id = 28010403, pos = { x = -4007.930, y = 199.511, z = -1120.449 }, rot = { x = 0.000, y = 153.900, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 12001, 12002, 12003, 12004, 12005, 12006, 12007, 12008, 12009, 12010, 12011, 12012, 12013, 12014, 12015 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
